package com.bjzc.bhzhgd.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/11.
 */

public class ZJinfoBean {

    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {


        private String CLASSID;
        private String TITLE;
        private String NAME;
        private String ISAUDIT;
        private String AUDITNAME;
        private String NEXTATUSER;
        private String ADDTIME;
        private String ID;
        private String ISWC;

        public String getCLASSID() {
            return CLASSID;
        }

        public void setCLASSID(String CLASSID) {
            this.CLASSID = CLASSID;
        }

        public String getTITLE() {
            return TITLE;
        }

        public void setTITLE(String TITLE) {
            this.TITLE = TITLE;
        }

        public String getNAME() {
            return NAME;
        }

        public void setNAME(String NAME) {
            this.NAME = NAME;
        }

        public String getISAUDIT() {
            return ISAUDIT;
        }

        public void setISAUDIT(String ISAUDIT) {
            this.ISAUDIT = ISAUDIT;
        }

        public String getAUDITNAME() {
            return AUDITNAME;
        }

        public void setAUDITNAME(String AUDITNAME) {
            this.AUDITNAME = AUDITNAME;
        }

        public String getNEXTATUSER() {
            return NEXTATUSER;
        }

        public void setNEXTATUSER(String NEXTATUSER) {
            this.NEXTATUSER = NEXTATUSER;
        }

        public String getADDTIME() {
            return ADDTIME;
        }

        public void setADDTIME(String ADDTIME) {
            this.ADDTIME = ADDTIME;
        }

        public String getID() {
            return ID;
        }

        public void setID(String ID) {
            this.ID = ID;
        }

        public String getISWC() {
            return ISWC;
        }

        public void setISWC(String ISWC) {
            this.ISWC = ISWC;
        }
    }
}
